/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Поштові вкладення";
"ModuleDescriptionText" = "Видаляйте локальні копії вкладень та завантажень електронної пошти.";
"ModuleProgressTitle" = "Аналізую дані Пошти...";
"ModuleKeywords" = "mail attachments, mail files, mail junk, clean mail, mail.app";
"ButtonTitle_Clean" = "Очистити";

"BriefResults_NothingToClean" = "У вашій Пошті немає локальних надлишків.";
"BriefResults_NothingSelected" = "Ваша Пошта доволі чиста.\nОднак, було виявлено деякі файли, що можна переглянути та видалити.";

"BenefitTitle_0" = "Зберігає простір на диску";
"BenefitTitle_1" = "Оптимізує локальні дані пошти";
"BenefitDescription_0" = "Видаляє поштові вкладення з комп'ютера – вони залишаться у онлайн-скринці.";
"BenefitDescription_1" = "Ваша Пошта не зберігатиме сотні логотипів компаній та інших зображень даремно.";

"TitleText_CMMailModuleScanIdentifierMail" = "Пошта";
"DescriptionText_CMMailModuleScanIdentifierMail" = "На вашому комп'ютері зберігаються лише копії вкладеннь, а їх оригінали  залишаються доступними у Пошті онлайн. CleanMyMac пропонує видаляти всі вкладення, окрім тих, що ви змінювали локально.";

"MailAttachmentTitle_CopiesFormat" = "%@ (%d копій)";
"MailDownloadsNode_Title" = "Поштові завантаження";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "Програма Outlook зберігає всі вкладення вашої електронної пошти на вашому Mac. Ви можете видалити ці локальні копії, адже вони залишаються у вашій скринці онлайн. Використовуйте функцію «Repair Folder» у Outlook, щоб у будь-який момент повернути всі вкладення на ваш Mac.";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "Програма Spark зберігає всі вкладення вашої електронної пошти на вашому Mac. Ви можете видалити ці локальні копії, адже вони залишаються у вашій скринці онлайн.";

"FullDiskAccess_Title" = "Надайте повний доступ до диску";
"FullDiskAccess_Subtitle" = "CleanMyMac потребує повного доступу до вашого диску, щоб шукати поштові вкладення.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Деталі Поштових вкладень";
